"GoogleKitWebLoading" = "Caricamento in corso...";
"GoogleKitWebActionA11yLabel" = "Azioni";
"GoogleKitWebBackA11yLabel" = "Indietro";
"GoogleKitWebCloseA11yLabel" = "Chiudi";
"GoogleKitWebForwardA11yLabel" = "Avanti";
"GoogleKitWebReloadA11yLabel" = "Ricarica";
